html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
.bbClick-solid {
display: block;
border-bottom: 1px #e0e0e0 solid;
}
.ml15 {
margin-left: 15px;
}
.kong1 {
    clear: both;
    height: 25px;
}
.J-info.zt dl {
border-bottom: none;
}
.J-info dl {
border-bottom: 1px #e7e7e7 dashed;
}
.pub-pic {
border-radius: 50px;
border: 1px solid #d9d9d9;
}
.mt5 {
margin-top: 5px;
}
.lh {
line-height: 1.428;
}
.c6 {
color: #666;
}
.f13 {
font-size: 13px;
}
.ml7 {
margin-left: 7px;
}
.c7 {
color: #777777;
}
.text-elli {
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.fwno {
font-weight: normal;
}
.f14 {
font-size: 14px;
}
.c0 {
color: #000;
}
.f16 {
font-size: 16px;
}
.mr15 {
margin-right: 15px;
}
.pt5 {
padding-top: 5px;
}
.lh22 {
line-height: 22px;
}
.f12 {
font-size: 12px;
}
.clff7 {
color: #ff7b24;
}
i, em {
font-style: normal;
}
.f17 {
font-size: 17px;
}
.cc {
color: #ccc;
}
.fr {
float: right;
}
.dis-box {
width: 100%;
display: -webkit-box;
box-sizing: border-box;
}
.c3 {
color: #333;
}
.text-elli2 {
display: -webkit-box;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
-webkit-line-clamp: 2;
word-wrap: break-word;
}
.c3 {
color: #333;
}
.link_color{
	color:#0074b7;
}
.pb10 {
padding-bottom: 10px;
}
.pr15 {
padding-right: 15px;
}

.box-flex {
-webkit-box-flex: 1;
}

.cont {
background: #f2f2f2;
}
.pt25 {
padding-top: 25px;
}
.pl10 {
padding-left: 10px;
}
.pr10 {
padding-right: 10px;
}
.zt-ys-info {
background: #ffffff;
padding: 12px 0px 11px 0px;
border: #d9d9d9 1px solid;
-moz-box-shadow: 0 .1em .1em #d9d9d9;
-webkit-box-shadow: 0 .1em .1em #d9d9d9;
box-shadow: 0 .1em .1em #d9d9d9;
}
.mb15 {
margin-bottom: 15px;
}
.zt-ys-info {
background: #ffffff;
padding: 12px 0px 11px 0px;
border: #d9d9d9 1px solid;
-moz-box-shadow: 0 .1em .1em #d9d9d9;
-webkit-box-shadow: 0 .1em .1em #d9d9d9;
box-shadow: 0 .1em .1em #d9d9d9;
}
.mb15 {
margin-bottom: 15px;
}

/********detail**********/
.zt-ys-info dl dt img {
width: 62px;
height: 62px;
border: #e1e1e1 1px solid;
margin-left: 12px;
border-radius: 33px;
}
.fw {
font-weight: bold;
}
.cl666 {
color: #666666;
}
.f13 {
font-size: 13px;
}
.zt-ys-info dl dd p {
height: 13px;
}
.cl39b {
color: #39becd;
}
.bgfff {
background: #fff;
}
.zt-ys-sc {
border: #d9d9d9 1px solid;
display: inline-block;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
-moz-box-shadow: 0 .1em .1em #d9d9d9;
-webkit-box-shadow: 0 .1em .1em #d9d9d9;
box-shadow: 0 .1em .1em #d9d9d9;
padding-left: 12px;
padding-right: 12px;
padding-bottom: 10px;
}
.zt-ys-sc h2 {
color: #333333;
padding-top: 12px;
}
.zt-ys-sc p {
padding-top: 7px;
line-height: 180%;
}
.zt-ys-fw div a {
height: 38px;
display: block;
text-align: center;
border-radius: 7px;
line-height: 38px;
color: #ffffff;
text-decoration: none;
font-size: 16px;
}
.bg57c {
background: #39becd;
}
.fyahei {
font-family: \5FAE\8F6F\96C5\9ED1;
}
.bgfd9 {
background: #fd9c2b;
}
.zt-ys-cz {
-moz-box-shadow: 0 .1em .1em #d9d9d9;
-webkit-box-shadow: 0 .1em .1em rgb(217, 217, 217);
box-shadow: 0 .1em .1em rgb(217, 217, 217);
}
.pl15 {
padding-left: 15px;
}
.mt10 {
margin-top: 10px;
}
.mt8 {
margin-top: 8px;
}
.zt-ys-info dl dd p {
height: 13px;
}
.pt10 {
padding-top: 10px;
}
.zt-ys-fw {
padding-left: 2px;
padding-right: 2px;
margin-top: 12px;
}
/*********rcjoin*************/
.hosp-dis-expbox {
background-color: #fff;
}
.ListTh {
height: 38px;
line-height: 38px;
color: #1d1d1d;
font-size: 18px;
border-bottom: 1px solid #ced1cf;
box-shadow: 0px 1px 0px #fefefe;
}
.Lisicon {
width: 3px;
height: 15px;
border: 1px solid #c9c9c9;
background: #d9d9d9;
border-radius: 3px;
margin: 10px 7px 0 0;
}
.fle {
float: left;
}
.dib {
display: inline-block;
}
.f15 {
font-size: 15px;
}
.input-label {
width: 70px;
margin-top: 6px;
}
.input-label_1 {
width: 70px;
height:40px;
}
.input-label_2 {
width: 100px;
height:20px;
}
.input-label_3 {
height:20px;
}
.input-box {
display: -webkit-box;
display: -moz-box;
display: -o-box;
display: box;
}
.db {
display: block;
}
.input-item {
-webkit-box-flex: 1;
-moz-box-flex: 1;
-o-box-flex: 1;
}
.input-item_1 {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -o-box-flex: 1;
    display: -webkit-box;
}
.user-winput {
height: 27px;
border: 1px solid #999;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
text-indent:10px;
}
.orange {
color: #fc9000;
}
.ml80{
	margin-left:80px;
}
.ml52 {
    margin-left: 52px;
}
.ml70 {
    margin-left: 70px;
}
.f12 {
font-size: 12px;
}
.none {
display: none;
}
.clearfix:after {
display: block;
clear: both;
content: "";
visibility: hidden;
height: 0;
}
.mt3 {
margin-top: 1px;
}
.ml5 {
margin-left: 5px;
}
a, p, span, h2 {
font-family: \5FAE\8F6F\96C5\9ED1;
}
.qarea {
border: 1px solid #999;
}
.mt5 {
margin-top: 5px;
}
.fYaHei {
font-family: \5FAE\8F6F\96C5\9ED1;
}

.user-wtextarea {
height: 60px;
border: 0 none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
text-indent:10px;
}
.w {
width: 100%;
}
.bdr-ts {
border-top: 1px solid #d7d7d7;
}
.gray, .gray-a a {
color: #9a9a9a;
}
input {
border-radius: 3px;
}
input, select {
vertical-align: middle;
}
.xminput {
height: 27px;
border: 1px solid #ccc;
border-radius: 4px;
text-indent:10px;
}
.xingbie-sel {
    padding: 5px 10px;
    border: 1px solid #CECECE;
    border-radius: 4px;
    color: #333;
}
.gznx-sel {
    padding: 5px 10px;
    border: 1px solid #CECECE;
    border-radius: 4px;
    color: #333;
}
.rc_input_text {
    padding-left: 10px;
    width: 98%;
    height: 27px;
    line-height: 27px;
    border: 1px solid #CECECE;
    border-radius: 4px;
}
.fwtk{
	text-align:center;
	margin-top:10px;
	font-size:12px;
	
}














.base-fac {
padding: 0 10px 5px 20px;
font-size:13px;
}
.clearfix {
zoom: 1;
}
.base-fac ul {
width: 100%;
float:left;
line-height: 2.8;
display: inline-block;
margin-left: 5px;
}
.base-fac li {
margin: 0;
}
.base-fac span {
color: #666;
}
.base-fac li span {
display: inline-block;
word-wrap: break-word;
word-break: break-all;
}
.tips {
    background: #ffd;
    border: 1px solid #fc0;
    padding: 12px 15px;
    margin-bottom: 10px;
    margin-top: 10px;
    letter-spacing: -0.5px;
    font-size: 12px;
    color: #666;
    border-radius: 5px;
}



.mainMenu ul li{width:14%; text-align:center; float:left;}